table.log-list{
  max-width:100%;
  tbody {
    tr:first-of-type{
			border-top:2px solid palette(orange,base);
  	}
  }
}

table.log-list tr:nth-child(odd){
  background: #FCFCF4;
  border-top:1px solid #dce0e4 ;
  margin-bottom:-1px;
}

table.log-list tr:first-of-type{
  background: #f7f8ee;
  box-shadow:none;
  border-bottom:none;

  th{
    padding:10px 15px 50px;
  }
}
